
Katello - Feature #3358

Rake task support

10/18/2013 12:58 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Enabling loading and running support for the various rake tasks Katello uses (e.g. rake reindex).

History

#1 - 03/05/2014 02:34 PM - Eric Helms

- Status changed from New to Closed

#2 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
